source: 'https://tripletwenty.net/wp-content/uploads/2022/07/bvk_logo_minimalistic_white.jpg'
filename: brett-vorm-kopf-04
etag: '"cab00-5e50bd9bddf06"'
last-modified: 'Sat, 30 Jul 2022 20:45:44 GMT'
expires: ''
